Debian Bug report logs - #107808
RM: diskless -- RoQA; buggy, unmaintained, better alternative available

Package: ftp.debian.org; Maintainer for ftp.debian.org is Debian FTP Master <ftpmaster@ftp-master.debian.org>;

Reported by: Junichi Uekawa <dancer@netfort.gr.jp>

Date: Mon, 6 Aug 2001 14:48:02 UTC

Owned by: Eric Sharkey <sharkey@debian.org>

Severity: normal

Done: Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, debian-devel@lists.debian.org, Junichi Uekawa <dancer@debian.org>:
Bug#107808; Package diskless. Full text and rfc822 format available.

Acknowledgement sent to Junichi Uekawa <dancer@netfort.gr.jp>:
New Bug report received and forwarded. Copy sent to debian-devel@lists.debian.org, Junichi Uekawa <dancer@debian.org>. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Junichi Uekawa <dancer@netfort.gr.jp>
To: submit@bugs.debian.org
Subject: RFA: diskless - a system to construct diskless clusters
Date: Mon, 6 Aug 2001 23:37:20 +0900
Package: diskless
Severity: normal

I would like someone with more time to work on diskless.
I do not feel like concentrating much on this package, 
and this package really deserves much more attention.

regards,
	junichi

-- 
dancer@debian.org : Junichi Uekawa   http://www.netfort.gr.jp/~dancer
GPG Fingerprint : 17D6 120E 4455 1832 9423  7447 3059 BF92 CD37 56F4



Changed Bug title. Request was from Junichi Uekawa <dancer@netfort.gr.jp> to control@bugs.debian.org. Full text and rfc822 format available.

Bug reassigned from package `diskless' to `wnpp'. Request was from Junichi Uekawa <dancer@netfort.gr.jp> to control@bugs.debian.org. Full text and rfc822 format available.

Changed Bug title. Request was from Colin Watson <cjwatson@flatline.org.uk> to control@bugs.debian.org. Full text and rfc822 format available.

Changed Bug title. Request was from Noel Koethe <noel@koethe.net> to control@bugs.debian.org. Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#107808; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Eray Ozkural (exa) <erayo@cs.bilkent.edu.tr>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org. Full text and rfc822 format available.

Message #18 received at 107808@bugs.debian.org (full text, mbox):

From: Eray Ozkural (exa) <erayo@cs.bilkent.edu.tr>
To: 107808@bugs.debian.org
Subject: I'll take it
Date: Wed, 3 Oct 2001 13:50:22 +0300
-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

I use the diskless package regularly.

I already had in my mind a few things to add.

Thanks,

- -- 
Eray Ozkural (exa) <erayo@cs.bilkent.edu.tr>
Comp. Sci. Dept., Bilkent University, Ankara
www: http://www.cs.bilkent.edu.tr/~erayo
GPG public key fingerprint: 360C 852F 88B0 A745 F31B  EA0F 7C07 AE16 874D 539C
-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.0.6 (GNU/Linux)
Comment: For info see http://www.gnupg.org

iD8DBQE7uu1ufAeuFodNU5wRAgdGAJoCWbvqHnh41vDz6tCcwtiv/6Fb8ACeLMeO
C4xeIhPfU2NgX7uXX8KZ1SI=
=Rpf5
-----END PGP SIGNATURE-----



Changed Bug title. Request was from Uwe Hermann <uh1763@hermann-uwe.de> to control@bugs.debian.org. Full text and rfc822 format available.

Changed Bug title. Request was from Noel Koethe <noel@koethe.net> to control@bugs.debian.org. Full text and rfc822 format available.

Changed Bug title. Request was from Uwe Hermann <uh1763@hermann-uwe.de> to control@bugs.debian.org. Full text and rfc822 format available.

Merged 107808 130869. Request was from Junichi Uekawa <dancer@netfort.gr.jp> to control@bugs.debian.org. Full text and rfc822 format available.

Changed Bug title. Request was from Junichi Uekawa <dancer@netfort.gr.jp> to control@bugs.debian.org. Full text and rfc822 format available.

Changed Bug title. Request was from Uwe Hermann <uh1763@hermann-uwe.de> to control@bugs.debian.org. Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, wnpp@packages.qa.debian.org:
Bug#107808; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Adam C Powell IV <hazelsct@mit.edu>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org, wnpp@packages.qa.debian.org. Full text and rfc822 format available.

Message #35 received at 107808@bugs.debian.org (full text, mbox):

From: Adam C Powell IV <hazelsct@mit.edu>
To: Junichi Uekawa <dancer@netfort.gr.jp>
Cc: 158696@bugs.debian.org, el_oso@mit.edu, Eray Ozkural <erayo@cs.bilkent.edu.tr>, 107808@bugs.debian.org
Subject: Re: Bug#158696: diskless: [PATCH] use update-cluster to run diskless-newhost
Date: Thu, 12 Sep 2002 12:06:02 -0400
Junichi Uekawa wrote:

>On Tue, 10 Sep 2002 15:26:26 -0400
>Adam C Powell IV <hazelsct@mit.edu> wrote:
>  
>
>>I'll go through the formal process (ITA, etc.) later this week or early 
>>next.
>>    
>>
>There's a somewhat stale bug: 107808
>which is a RFA/ITA that didn't progress.
>
Okay...  Eray Ozkural is my sposoree, but the status of his package 
metis is unclear, and his maintainer application as far as I know is 
still in progress (after well over a year!).

Eray, if you want to eventually take the package over, I'd be glad to 
serve as "interim" maintainer until you can do so.

Zeen,
-- 

-Adam P.

GPG fingerprint: D54D 1AEE B11C CE9B A02B  C5DD 526F 01E8 564E E4B6

Welcome to the best software in the world today cafe! 
<http://lyre.mit.edu/%7Epowell/The_Best_Stuff_In_The_World_Today_Cafe.ogg>






Information forwarded to wnpp@packages.qa.debian.org:
Bug#107808; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Matej Vela <vela@debian.org>:
Extra info received and filed, but not forwarded. Copy sent to wnpp@packages.qa.debian.org. Full text and rfc822 format available.

Message #40 received at 107808-quiet@bugs.debian.org (full text, mbox):

From: Matej Vela <vela@debian.org>
To: Eray Ozkural (exa) <erayo@cs.bilkent.edu.tr>
Cc: 107808-quiet@bugs.debian.org
Subject: Re: I'll take it
Date: 22 Dec 2002 16:00:01 +0100
Eray Ozkural (exa) <erayo@cs.bilkent.edu.tr> writes:

> I use the diskless package regularly.
> 
> I already had in my mind a few things to add.

Do you still intend to adopt diskless?

Thanks,

Matej



Disconnected #130869 from all other report(s). Request was from Matej Vela <vela@debian.org> to control@bugs.debian.org. Full text and rfc822 format available.

Information forwarded to wnpp@packages.qa.debian.org:
Bug#107808; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Eray Ozkural <eozk@bicom-inc.com>:
Extra info received and filed, but not forwarded. Copy sent to wnpp@packages.qa.debian.org. Full text and rfc822 format available.

Message #47 received at 107808-quiet@bugs.debian.org (full text, mbox):

From: Eray Ozkural <eozk@bicom-inc.com>
To: Matej Vela <vela@debian.org>
Cc: 107808-quiet@bugs.debian.org
Subject: Re: I'll take it
Date: Thu, 2 Jan 2003 11:30:05 +0200
On Sunday 22 December 2002 05:00 pm, Matej Vela wrote:
> Eray Ozkural (exa) <erayo@cs.bilkent.edu.tr> writes:
> > I use the diskless package regularly.
> >
> > I already had in my mind a few things to add.
>
> Do you still intend to adopt diskless?
>

I could, but I need a sponsor for my debian application, see nm.debian.org

I need 5 sponsors and I need one more.

Thanks,

-- 
Eray Ozkural <eozk@bicom-inc.com>
Software Engineer, BICOM Inc.
GPG public key fingerprint: 360C 852F 88B0 A745 F31B  EA0F 7C07 AE16 874D 539C




Changed Bug title. Request was from Frank Lichtenheld <frank@lichtenheld.de> to control@bugs.debian.org. Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#107808; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to James Richardson <james@jamesrichardson.org>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #54 received at 107808@bugs.debian.org (full text, mbox):

From: James Richardson <james@jamesrichardson.org>
To: 107808@bugs.debian.org
Subject: Is anyone using/maintaining this package?
Date: Fri, 21 May 2004 11:04:03 -0400
[Message part 1 (text/plain, inline)]
Greetings,

I am currenlty trying to implement a diskless setup with this package
and have had to make serveral mods to make it work like I think it
should.

I would like to know if there is a list or should I post to
debian-users?


Thanks,
jr.

[signature.asc (application/pgp-signature, inline)]

Changed Bug title. Request was from Frank Lichtenheld <djpig@debian.org> to control@bugs.debian.org. Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#107808; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Eric Sharkey <sharkey@debian.org>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #61 received at 107808@bugs.debian.org (full text, mbox):

From: Eric Sharkey <sharkey@debian.org>
To: 107808@bugs.debian.org
Cc: djpig@debian.org, bubulle@debian.org
Subject: diskless debian package maintainership
Date: Mon, 12 Jul 2004 10:01:13 -0400
I've noticed that the diskless package is still without an official
maintainer, despite some recent activity.

I'm willing to pick it up if no one else is interested in it.  Let
me know.  If I don't hear anything for a few days, I'll start the
formal adoption.

Eric



Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#107808; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Christian Perrier <bubulle@debian.org>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #66 received at 107808@bugs.debian.org (full text, mbox):

From: Christian Perrier <bubulle@debian.org>
To: Eric Sharkey <sharkey@debian.org>
Cc: 107808@bugs.debian.org, djpig@debian.org, bubulle@debian.org
Subject: Re: diskless debian package maintainership
Date: Mon, 12 Jul 2004 18:01:59 +0200
Quoting Eric Sharkey (sharkey@debian.org):
> 
> I've noticed that the diskless package is still without an official
> maintainer, despite some recent activity.
> 
> I'm willing to pick it up if no one else is interested in it.  Let
> me know.  If I don't hear anything for a few days, I'll start the
> formal adoption.

Are you sure of this ? IIRC, Jonas Smedegaard maintains the
package. At the minimum, I had mail exchanges with him about diskless
debconf templates (see the BTS for my proposed patch) and we very
briefly talked about the package at Debconf4.





Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#107808; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Eric Sharkey <sharkey@debian.org>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #71 received at 107808@bugs.debian.org (full text, mbox):

From: Eric Sharkey <sharkey@debian.org>
To: Christian Perrier <bubulle@debian.org>
Cc: 107808@bugs.debian.org, djpig@debian.org, js@debian.org
Subject: Re: diskless debian package maintainership
Date: Mon, 12 Jul 2004 13:30:59 -0400
> Quoting Eric Sharkey (sharkey@debian.org):
> > 
> > I've noticed that the diskless package is still without an official
> > maintainer, despite some recent activity.
> > 
> > I'm willing to pick it up if no one else is interested in it.  Let
> > me know.  If I don't hear anything for a few days, I'll start the
> > formal adoption.
> 
> Are you sure of this? IIRC, Jonas Smedegaard maintains the
> package.

Jonas Smedegaard is not credited in the changelog at all, and the
wnpp package lists it as orphaned.  (Bug #107808)  The developer
information page for the diskless package also lists it as orphaned
(http://packages.qa.debian.org/d/diskless.html)

He is listed as the maintainer for lessdisks, which is a completely
different package than diskless.  Maybe this is what you're thinking
of?  I'll add him to the cc line and give him a chance to comment.

> At the minimum, I had mail exchanges with him about diskless
> debconf templates (see the BTS for my proposed patch) and we very
> briefly talked about the package at Debconf4.

I think it must have been lessdisks you were talking about.

Eric



Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#107808; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Christian Perrier <bubulle@debian.org>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #76 received at 107808@bugs.debian.org (full text, mbox):

From: Christian Perrier <bubulle@debian.org>
To: Eric Sharkey <sharkey@debian.org>
Cc: Christian Perrier <bubulle@debian.org>, 107808@bugs.debian.org, djpig@debian.org, js@debian.org
Subject: Re: diskless debian package maintainership
Date: Mon, 12 Jul 2004 19:44:54 +0200
Quoting Eric Sharkey (sharkey@debian.org):

> Jonas Smedegaard is not credited in the changelog at all, and the
> wnpp package lists it as orphaned.  (Bug #107808)  The developer
> information page for the diskless package also lists it as orphaned
> (http://packages.qa.debian.org/d/diskless.html)
> 
> He is listed as the maintainer for lessdisks, which is a completely
> different package than diskless.  Maybe this is what you're thinking
> of?  I'll add him to the cc line and give him a chance to comment.

OK, I was confused...:-)

So, indeed I have no idea about a maintainer for diskless....





Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#107808; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Jonas Smedegaard <dr@jones.dk>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #81 received at 107808@bugs.debian.org (full text, mbox):

From: Jonas Smedegaard <dr@jones.dk>
To: Eric Sharkey <sharkey@debian.org>
Cc: Christian Perrier <bubulle@debian.org>, 107808@bugs.debian.org, djpig@debian.org
Subject: Re: diskless debian package maintainership
Date: Mon, 12 Jul 2004 19:45:36 +0200
Eric Sharkey wrote:

> Jonas Smedegaard is not credited in the changelog at all, and the
> wnpp package lists it as orphaned.  (Bug #107808)  The developer
> information page for the diskless package also lists it as orphaned
> (http://packages.qa.debian.org/d/diskless.html)
> 
> He is listed as the maintainer for lessdisks, which is a completely
> different package than diskless.  Maybe this is what you're thinking
> of?  I'll add him to the cc line and give him a chance to comment.

Thanks. And correct: I am the maintainer of lessdisks, not diskless.

Please forward this email if needed - I have sent it only to the BTS 
(Mozilla Thunderbird doesn't respect )

 - Jonas




Changed Bug title. Request was from Eric Sharkey <sharkey@debian.org> to control@bugs.debian.org. Full text and rfc822 format available.

Owner recorded as Eric Sharkey <sharkey@debian.org>. Request was from Gaudenz Steinlin <gaudenz@soziologie.ch> to control@bugs.debian.org. Full text and rfc822 format available.

Information stored:
Bug#107808; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Matej Vela <vela@debian.org>:
Extra info received and filed, but not forwarded. Full text and rfc822 format available.

Message #90 received at 107808-quiet@bugs.debian.org (full text, mbox):

From: Matej Vela <vela@debian.org>
To: Eric Sharkey <sharkey@debian.org>
Cc: 107808-quiet@bugs.debian.org
Subject: Re: retitle diskless with ita
Date: Fri, 29 Apr 2005 22:07:37 +0200
Hi,

On Mon, Jul 12, 2004 at 05:44:39PM -0400, Eric Sharkey wrote:
> retitle 107808 ITA: diskless -- Diskless clustering

Do you still intend to adopt diskless?  (This is just a ping, I'm not
interested in adopting it myself.)

Thanks,

Matej



Information stored:
Bug#107808; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Eric Sharkey <sharkey@netrics.com>:
Extra info received and filed, but not forwarded. Full text and rfc822 format available.

Message #95 received at 107808-quiet@bugs.debian.org (full text, mbox):

From: Eric Sharkey <sharkey@netrics.com>
To: Matej Vela <vela@debian.org>
Cc: 107808-quiet@bugs.debian.org
Subject: Re: retitle diskless with ita
Date: Fri, 29 Apr 2005 17:08:50 -0400
> On Mon, Jul 12, 2004 at 05:44:39PM -0400, Eric Sharkey wrote:
> > retitle 107808 ITA: diskless -- Diskless clustering
> 
> Do you still intend to adopt diskless?  (This is just a ping, I'm not
> interested in adopting it myself.)

Ideally, yes.

I have an experimental version on alioth which I was planning to
upload "after the sarge release", but it I didn't expect to have to
wait so long...

Eric



Information stored:
Bug#107808; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Matej Vela <vela@debian.org>:
Extra info received and filed, but not forwarded. Full text and rfc822 format available.

Message #100 received at 107808-quiet@bugs.debian.org (full text, mbox):

From: Matej Vela <vela@debian.org>
To: Eric Sharkey <sharkey@netrics.com>
Cc: 107808-quiet@bugs.debian.org
Subject: Re: retitle diskless with ita
Date: Mon, 15 Aug 2005 02:07:21 +0200
On Fri, Apr 29, 2005 at 05:08:50PM -0400, Eric Sharkey wrote:
> > On Mon, Jul 12, 2004 at 05:44:39PM -0400, Eric Sharkey wrote:
> > > retitle 107808 ITA: diskless -- Diskless clustering
> > 
> > Do you still intend to adopt diskless?  (This is just a ping, I'm not
> > interested in adopting it myself.)
> 
> Ideally, yes.
> 
> I have an experimental version on alioth which I was planning to
> upload "after the sarge release", but it I didn't expect to have to
> wait so long...

How are things going?  If you don't expect to make an upload soon, could
you ask the ftpmasters [1] to list you as the maintainer in the override
file?  (I'm trying to make the QA bug page [2] less horribly cluttered.)

[1] <http://www.debian.org/Bugs/Developer#maintincorrect>
[2] <http://bugs.debian.org/packages@qa.debian.org>

Thanks,

Matej



Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>, Eric Sharkey <sharkey@debian.org>:
Bug#107808; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Jesus Climent <data@hispalinux.es>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>, Eric Sharkey <sharkey@debian.org>. Full text and rfc822 format available.

Message #105 received at 107808@bugs.debian.org (full text, mbox):

From: Jesus Climent <data@hispalinux.es>
To: 107808@bugs.debian.org
Subject: Please, adopt the package or mark it as RFA
Date: Sat, 10 Sep 2005 23:30:58 +0200
Hi.

This package has been in ITA for a very long time. Please, adopt it and upload
a new version or mark it as RFA/O, so that someone can adopt it.

Thanks!

-- 
Jesus Climent                                      info:www.pumuki.org
Unix SysAdm|Linux User #66350|Debian Developer|2.6.12|Helsinki Finland
GPG: 1024D/86946D69 BB64 2339 1CAA 7064 E429  7E18 66FC 1D7F 8694 6D69

You're just jealous because I'm a real freak and you have to wear a mask.
		--Penguin (Batman Returns)



Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>, Eric Sharkey <sharkey@debian.org>:
Bug#107808; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Matej Vela <vela@debian.org>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>, Eric Sharkey <sharkey@debian.org>. Full text and rfc822 format available.

Message #110 received at 107808@bugs.debian.org (full text, mbox):

From: Matej Vela <vela@debian.org>
To: debian-qa@lists.debian.org
Cc: 107808@bugs.debian.org, Jonas Smedegaard <dr@jones.dk>
Subject: Removing diskless?
Date: Sun, 11 Sep 2005 23:02:49 +0200
Hi,

I think it's time to remove diskless.  I know we usually don't remove
packages marked as being adopted, but this one looks hopeless:

 * It's been orphaned for two years [1], and up for adoption for two
   years before that [2].
 * Eric Sharkey <sharkey@debian.org>, the prospective maintainer,
   hasn't replied to my last ping; according to db.d.o, he was last
   seen in May.  He set up a project on Alioth [3], but there's been
   no activity since 2004-09-02.
 * There are 2 important, 15 normal, 2 minor, and 9 wishlist bugs.
 * popcon lists 63 installations/12 votes.
 * lessdisks seems to provide similar functionality.
 * It's a Debian-native package.

Eric, please let us know if you want to keep diskless in the archive.
Note that you can always resurrect it through the NEW queue (which is
pretty fast these days).

Jonas, as the maintainer of lessdisks, do you think it can serve as an
adequate replacement?

[1] <http://packages.qa.debian.org/d/diskless/news/3.html>
[2] <http://bugs.debian.org/107808>
[3] <http://alioth.debian.org/projects/diskless/>

Thanks,

Matej



Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>, Eric Sharkey <sharkey@debian.org>:
Bug#107808; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Jonas Smedegaard <dr@jones.dk>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>, Eric Sharkey <sharkey@debian.org>. Full text and rfc822 format available.

Message #115 received at 107808@bugs.debian.org (full text, mbox):

From: Jonas Smedegaard <dr@jones.dk>
To: Matej Vela <vela@debian.org>
Cc: debian-qa@lists.debian.org, 107808@bugs.debian.org
Subject: Re: Removing diskless?
Date: Mon, 12 Sep 2005 01:13:29 +0200
-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

On Sun, 11 Sep 2005 23:02:49 +0200
Matej Vela <vela@debian.org> wrote:

> I think it's time to remove diskless.  I know we usually don't remove
> packages marked as being adopted, but this one looks hopeless:

> Jonas, as the maintainer of lessdisks, do you think it can serve as an
> adequate replacement?

Lessdisks is more powerful than diskless, so in most aspects it is adequate. One aspect is simplicity - here I think diskless wins, but not if poorly maintained and not if depending on custom kernels. IMHO.

So I recommend dropping diskless as well.



Regards,

 - Jonas

- -- 
* Jonas Smedegaard - idealist og Internet-arkitekt
* Tlf.: +45 40843136  Website: http://dr.jones.dk/

 - Enden er nær: http://www.shibumi.org/eoti.htm
-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.1 (GNU/Linux)

iD8DBQFDJLoZn7DbMsAkQLgRAlAeAJ0YoLepzXntyBKev7Bc91nqagdq/gCdHrRk
H/deAdwFy6U6krldavnGjFw=
=p/Cf
-----END PGP SIGNATURE-----



Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>, Eric Sharkey <sharkey@debian.org>:
Bug#107808; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Eric Sharkey <eric@lisaneric.org>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>, Eric Sharkey <sharkey@debian.org>. Full text and rfc822 format available.

Message #120 received at 107808@bugs.debian.org (full text, mbox):

From: Eric Sharkey <eric@lisaneric.org>
To: Matej Vela <vela@debian.org>, 107808@bugs.debian.org
Cc: debian-qa@lists.debian.org, Jonas Smedegaard <dr@jones.dk>
Subject: Re: Bug#107808: Removing diskless?
Date: Sun, 11 Sep 2005 21:26:02 -0400
>  * Eric Sharkey <sharkey@debian.org>, the prospective maintainer,
>    hasn't replied to my last ping; according to db.d.o, he was last
>    seen in May.

Sorry for the delay.  Real life getting the better of me.

Diskless has turned out to be a little too much for me to handle.
Perl is probably my weakest language.  Had it been done in sh or python
I'd probably have had a release out by now.  In order for me to effectively
maintain it, I'd have to basically rewrite it from scratch and I don't
really have the time, nor do there seem to be enough users who care
about it to make it worthwhile.

At this point, I second the motion to remove the package.

Eric



Changed Bug title. Request was from Christoph Berg <myon@debian.org> to control@bugs.debian.org. Full text and rfc822 format available.

Bug reassigned from package `wnpp' to `ftp.debian.org'. Request was from Christoph Berg <myon@debian.org> to control@bugs.debian.org. Full text and rfc822 format available.

Reply sent to Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Junichi Uekawa <dancer@netfort.gr.jp>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #129 received at 107808-close@bugs.debian.org (full text, mbox):

From: Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>
To: 107808-close@bugs.debian.org
Cc: diskless@packages.debian.org, diskless@packages.qa.debian.org
Subject: Bug#107808: fixed
Date: Mon, 12 Sep 2005 13:42:01 -0700
We believe that the bug you reported is now fixed; the following
package(s) have been removed from unstable:

  diskless | 0.3.18.0.5 | source, all
diskless-image-secure | 0.3.18.0.5 | all
diskless-image-simple | 0.3.18.0.5 | all

Note that the package(s) have simply been removed from the tag
database and may (or may not) still be in the pool; this is not a bug.
The package(s) will be physically removed automatically when no suite
references them (and in the case of source, when no binary references
it).  Please also remember that the changes have been done on the
master archive (ftp-master.debian.org) and will not propagate to any
mirrors (ftp.debian.org included) until the next cron.daily run at the
earliest.

Packages are never removed from testing by hand.  Testing tracks
unstable and will automatically remove packages which were removed
from unstable when removing them from testing causes no dependency
problems.

Bugs which have been reported against this package are not automatically
removed from the Bug Tracking System.  Please check all open bugs and
close them or re-assign them to another package if the removed package
was superseded by another one.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 107808@bugs.debian.org.

This message was generated automatically; if you believe that there is
a problem with it please contact the archive administrators by mailing
ftpmaster@debian.org.

Debian distribution maintenance software
pp.
Jeroen van Wolffelaar (the ftpmaster behind the curtain)



Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Sun, 17 Jun 2007 12:26:20 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Fri Apr 18 16:01:07 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.